body {
	background-color: #E6s0000;
	margin: 0px;

}
.\760 {
	width: 760px;
	height: 500px;

}
.\760b {
	background-color: #FFFFFF;
	width: 760px;
}
.\230 {
	width: 230px;
}
.tabbase {
	height: 600px;
	width: 760px;
}
.\300 {
	width: 300px;
}
.\230x120 {
	background-color: #FFFFFF;
	height: 120px;
	width: 230px;




}
.\230x120r {
	background-color: #FF0000;
	height: 120px;
	width: 230px;

}
.\115 {
	line-height: 12px;
	width: 115px;
	background-color: #FFFFFF;
	height: 120px;




}
.testolivelli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-position: 2px;




}
.testogiov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 17px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	background-position: 2px;
}
a.testogiov:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 17px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	background-position: 2px;
}
a.testogiov:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 17px;
	font-style: normal;
	font-weight: normal;
	color: #FF8080;
	text-decoration: underline;
	background-position: 2px;
}

a.testolivelli:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	line-height: 12px;
}
a.testolivelli:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	line-height: 12px;
}
a.testolivelli:hover {
	color: #FF8080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	text-decoration: underline;

}
.\230x100 {
	height: 100px;
	width: 230px;
}
.testo9r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: -1px;

}
.\760x40 {
	height: 40px;
	width: 760px;
}
.\9nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.testobasecentrato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;


}
.\230x140 {
	background-color: #FFFFFF;
	height: 140px;
	width: 230px;
	top: 0px;

}
.\230x500 {
	height: 500px;
	width: 230px;
	line-height: 10px;


}
.\230x480 {
	height: 480px;
	width: 230px;

}
.\300x480 {
	height: 480px;
	width: 300px;

}
.grassetto9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bolder;
	color: #FF0000;
	line-height: 12px;

}
.\530x480 {
	height: 480px;
	width: 530px;
}
.finenero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	line-height: 11px;
	padding: 3px;
	text-align: justify;
	margin: 3px;






}
.\300x500 {
	height: 500px;
	width: 300px;
	line-height: 10px;

}
.titoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bolder;
	color: #666666;
	text-align: center;
}
.titolosez {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #ED2124;
	background: #eaeaea; 
	color: red;	
}
.titolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bolder;
	background: #ED2124;
	color: white;
	text-align: center;
}
.titolisin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #FF3333;
}
.nero10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
.nero12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
}
.testonews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	margin: 3px;
}
.testoscuola {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 3px;
}
.titolonews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;	
	color: #ED2124;
	margin: 3px;
}
.rosso10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #ED2124;
}
.bianco10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: white;
}
.biancorosso10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	background: #ED2124;
	color: white;
}
.biancorosso14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;	
	font-weight: bold;
	background: #ED2124;
	color: white;
}
.nerogrigio10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	background: #d8d8d8;
	color: black;
}
.classif1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	background: #e8e8e8;
	color: black;
}
.classif2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
}
.nerorosa10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	background: #ffcccc;
	color: black;
}
.nerorosa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	background: #ffcccc;
	color: black;
}
.testostory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	letter-spacing: -1px;



}
.testogiustificato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	word-spacing: -1px;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
}
.scrolling {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #ED2124;
}
.titoloscuola {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #ED2124;
	margin: 3px;
}
.homenews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	word-spacing: -1px;
}

.stampanews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	word-spacing: -1px;
	color:red;
}

.tithomenews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}